View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000004Client-sideHUDpublic2012-11-19 19:142013-03-26 02:49
ReporterLev 
Assigned ToLev 
PrioritynormalSeverityminorReproducibilityrandom
StatusclosedResolutionfixed 
PlatformAnyOSAnyOS Version(any)
Product Version[Bugfixed and Improved HLSDK] 0.1.xProduct Build582 
Target Version[Bugfixed and Improved HLSDK] 0.1.xFixed in Version[Bugfixed and Improved HLSDK] 0.1.x 
Summary0000004: Red killer row in score board sometimes randomly appear
DescriptionRed killer row in score board sometimes randomly appear.
Sometimes this happen at crossfire when air strike is activated.
Sometimes in usual gameplay. May be after connecting to another server.
TagsNo tags attached.
Solved in build638
Attached Files

- Relationships

-  Notes
(0000011)
Lev (administrator)
2013-03-25 23:40

Now red row doesn't appear at all.

- Issue History
Date Modified Username Field Change
2012-11-19 19:14 Lev New Issue
2012-11-19 19:14 Lev Status new => assigned
2012-11-19 19:14 Lev Assigned To => Lev
2013-02-10 06:27 Lev Product Version => 0.1.x
2013-02-10 06:27 Lev Build => 582
2013-02-10 06:27 Lev Target Version => 0.1.x
2013-02-10 06:32 Lev Solved in build => 593
2013-02-10 06:32 Lev Status assigned => closed
2013-02-10 06:32 Lev Resolution open => fixed
2013-02-10 06:32 Lev Fixed in Version => 0.1.x
2013-03-25 23:40 Lev Note Added: 0000011
2013-03-25 23:40 Lev Status closed => feedback
2013-03-25 23:40 Lev Resolution fixed => reopened
2013-03-25 23:49 Lev Status feedback => assigned
2013-03-26 02:49 Lev Solved in build 593 => 638
2013-03-26 02:49 Lev Status assigned => closed
2013-03-26 02:49 Lev Resolution reopened => fixed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker